<template>
  <tbody class="table-filler" :data-group-id="groupId">
    <tr>
      <td :colspan="columns.length" :style="{ height: height + 'px' }"></td>
    </tr>
  </tbody>
</template>

<script>
export default {
  name: 'SaTableFiller',
  props: {
    groupId: {
      type: String,
      required: true
    },
    height: {
      type: Number,
      required: true
    },
    columns: {
      type: Array,
      required: true
    }
  }
}
</script>
